Subject: Make sure you got the gravy cause here is the main course

From: <[email-masked]>
Date: Sun, 25 Nov 2007 19:19:33 +0900

Clarion Hotel claims Huge cut in energy cost due to E Tgu

5 point you should be on top of this thanksgiving:

1. The worlds Energy resources are of major concern
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. EnerBrite (E TgU) provides real solutions to energy costs, reducing
them as much as 30%.
4. Clarion Hotel in Florida installed the system in June 2006. They are
now boasting it has reduced there bills and paid for itself in just 1
year. 
5. EnerBrite is issuing a extensive media release to boosts investor
awareness this coming week.

eT Gu has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.